:root {
  --brown: #3b1f14;
  --maroon: #8B0000;
}

body {
  background: #3b1f14 url('site/back.jpg');
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
}

.bg-maroon {
    background-color: var(--maroon);
}
.bg-brown {
  background-color: #3b1f14;
}
/*----------------
--navbar
----------------*/
.navbar {
  margin-top:52px;
}
.bg-brown {
  background-color: var(--brown);
}
.nav-container {
  position: relative;
  z-index: 1040;
}
.navbar .dropdown-menu {
  background-color: #3b1f14;
}
.navbar .dropdown.nav-item .dropdown-menu .dropdown-item > a {
  color: white !important;
}
.navbar .dropdown.nav-item .dropdown-menu .dropdown-item:hover {
  background-color: #3b1f14;
}
a.nav-link {
  color:white !important;
  text-transform: uppercase;
}
  a.nav-link:hover {
    opacity: 0.7;
  }
  a.nav-link::after {
    content: ' | ';
    border:0;
    margin-left:8px;
    vertical-align: 0;
  }
.navbar-brand {
  position: relative;
}
.navbar-brand img {
  width:270px;
  position: absolute;
  top:0;
  bottom:auto;
  left:0;
  right:0;
}
.navbar-toggler {
  color: rgba(255, 255, 255, 0.9) !important;
  border-color: rgba(255, 255, 255, 0.5) !important;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/*---------------
--slide-navbar
---------------*/

.navbar-slide {

}

.nav-off {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1230;
	-webkit-transition: -webkit-transform .33s ease-in-out;
	transition: -webkit-transform .33s ease-in-out;
	-o-transition: transform .33s ease-in-out;
	transition: transform .33s ease-in-out;
	transition: transform .33s ease-in-out,-webkit-transform .33s ease-in-out;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.nav-off .navbar {
  margin-top: 0!important;
}
.nav-fade {
  	-webkit-transform: translateY(0);
  	-ms-transform: translateY(0);
  	transform: translateY(0);
}

@media only screen and (max-width: 767px) {
  .navbar {
    margin-top:10px;
  }
  .navbar-brand img {
    width:200px;
    position: relative;
    bottom:0;
  }
  a.nav-link {
    text-align: center;
    font-weight: 700;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  }
  a.nav-link::after {
    content: ' ';
    border:0;
    vertical-align: 0;
  }
}
@media only screen and (max-width: 304px) {
  .navbar-brand img {
    width:150px;
  }
}
/*-------------
--swiper
--------------*/
.swiper-outer {
  background: url('site/back-over.jpg');
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 7px 0;
}
.swiper-contain {
  max-width: 1140px;
  width:100%;
  margin: 0 auto;
}
.swiper-container {
  background-color: black;
}
.swiper-img img {
  max-width: 100%;
}
/*--------------
--banner
--------------*/
.d-header {
  position: relative;
  color:white;
  text-align: center;
  width: 560px;
  margin: 0 auto;
  max-width:100%;
}
.d-header strong.h1 {
  font-weight: 700;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.banner {
  background: url('site/back-over.jpg');
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  height: 300px;
  position: absolute;
  top:104px;
  bottom:auto;
  left:0;
  right:0;
  z-index: 0;
}
.heading {
  background-color: var(--maroon);
  padding: 15px;
  text-align: center;
  color: white;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  margin:0 auto;
  margin-top: 75px;
  max-width: 1140px;
  width: 100%;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width:1200px) {
  .d-header {
    margin: 0;
    margin-left: auto;
    text-align: left;
    width: 700px;
  }
}
@media only screen and (max-width:992px) {
  .d-header {
    width: 450px;
  }
}
@media only screen and (max-width: 767px) {
  .heading {
    margin-top: 10px;
  }
  .d-header {
    text-align: center;
    width: 560px;
    margin: 0 auto;
  }
}
/*-------------
--main
---------------*/

#home .main {
  margin:25px auto;
  color: white;
  padding: 15px;
  max-width: 1340px;
  width: 100%;
}
#home .main .modal {
  color: black !important;
}
#default .main {
  margin:0 auto;
  color: #333;
  max-width: 1140px;
  width: 100%;
  position: relative;
/*  z-index: 10; */
}
.bg-heavy {
  background-color: rgba(0,0,0, 0.7);
  border-radius: 5px;
  padding: 15px;
  width:100%;
}
.bg-default {
  background: url('site/menu-background.jpg');
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 15px;

}
/*------------------
--main inner style
--------------------*/
#menupage #orangebox {
	background-color: #ff9e00;
	border: 1px solid #CC9A4F;
	padding: 10px;
}
#orangebox {
	background-color: #F15A24;
	background: none repeat scroll 0 0 rgba(241, 90, 36, 0.85) !important;
	border: 1px solid #CC9A4F;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
#orangebox h1 {
	margin: 0 0 2px !important;
}
div#orangebox p.boxed {
	border: 1px solid white;
	padding: 2px 5px;
}
#orangebox span.price {
	color: yellow !important;
	float: right !important;
}
#orangebox a {
  color: white;
}
#orangebox a:hover {
  color: white;
  opacity: 0.7;
}
#menupage h1 {
	color: #97130C;
	margin-top: 10px;
}
#menupage p {
	margin: 10px 0;
}
#menupage p.subtitle {
	margin-top: -3px;
	font-weight: bold;
}
#whitebox span.menuitem, #orangebox span.menuitem {
	color: black !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}
#whitebox {
	background-color: #ffffff;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #CC9A4F;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
#whitebox h1 {
	margin: 0 0 2px !important;
}
#whitebox p.subtitle, .normalbox p.subtitle {
	color: #DC700E;
}
div#whitebox p.boxed {
	border: 1px solid darkred;
	padding: 2px 5px;
}
#whitebox span.price {
	color: #822222 !important;
	float: right !important;
}
/*--------------
--footer
--------------*/

.foot {
  color: white;
}
  .foot a {
    color: white;
  }
    .foot a:hover {
      color: white;
      opacity: 0.7;
    }
